@charset "UTF-8";

.setWidth {
	width: 90%;
	margin: auto;
}

body {
	font-size: 13px;
}

#slider {
	height: 350px;
}

#logo {
	width: 690px;
	position: relative;
	top: -30px;
	margin-bottom: -60px;
}

nav li {
	padding: 0;
	margin-right: 3%;
}

#home > tbody > tr > td {
	display: block;
	padding: 0;
	width: 460px;
}

#home table {
	width: 100%;
}table#home a.arrow {	margin-left: 0;	margin-top: 10px;}
table#home a.arrow img{	padding: 0;	margin: 0;}
#nav {
	display: none;
}

#main h1 {
	font-size: 2.5em;
}

#slider img{
	height: auto;
	min-height: 0;
}	



td {
	display: block;
}


.home #main h1 {
    font-size: 1.5em;
    line-height: 1.2em;
}  #staff td {	padding-bottom: 20px; }